.input {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 1px;
	padding: 2px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	background-image: url(../images/input_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.inputerr {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 1px;
	padding: 2px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	background-image: url(../images/input_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.inputbut {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 2px;
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #27A32B;
}
.long {
	width: 220px;
}
.large {
	width: 180px;
}
.medium {
	width: 160px;
}
.small {
	width: 80px;
}
.tiny {
	width: 40px;
}
select {
	border: 1px solid #27A32B;
}
